XWiki Enterprise Unspecified SQL Injection and Cross Site Scripting Vulnerabilities

Bugtraq ID: 44601
Class: Input Validation Error
CVE:
Remote: Yes
Local: No
Published: Nov 02 2010 12:00AM
Updated: Nov 02 2010 12:00AM
Credit: Reported by the vendor.
Vulnerable: XWiki XWiki 1.1 RC2
XWiki XWiki 1.1 RC1
XWiki XWiki 1.1
Not Vulnerable: XWiki XWiki 2.5


 

Privacy Statement
Copyright 2010, SecurityFocus